# Delete Team Shared Env

Source: https://next.coolify.io/docs/api/endpoints/shared-environment-variables/delete-team-shared-env

## DELETE /team/envs/{env_id}

Delete Team Shared Env

Delete a team shared environment variable by id.

**Authentication:** Bearer token (`bearerAuth`)

### Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| env_id | path | yes | integer | Shared env id (integer). |

### Responses

#### 200

Environment variable deleted.

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 404

Resource not found.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |
